Skip to Content

Screen Personas 3.0 - Kernel <> mime version | Installation damaged

Hello everybody,

while patching our S/4 HANA, where we are running Personas 3.0 on EHP 7 PL200, to PL222 we received

a serious bug:

When starting Personas, there is a warning coming up, saying:

"The kernel does not match the mimes version. Further proceeding will result in unpredictable behavior. Installation is damaged. Please see note 1575271."

Even though we installed above-mentioned Snote, we are not able to open the editor mode.

Is anyone aware of this problem or even able to help us?

Thank you all for helping.

Greetings

Tim

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    Oct 20, 2015 at 02:20 PM

    Problem is solved. Thanks to a SAP-Partner colleague.

    To solve it:

    Replace the its.sar (pl200) with a new its.sar (pl225).

    Add comment
    10|10000 characters needed characters exceeded